From dc4045f79f1ba4312573cb0d661b8625b40b6474 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 17 2020 16:02:05 +0000
Subject: [PATCH 1435/2232] Pull fixes from asciitosvg fork


---

diff --git a/book/diagram/Makefile b/book/diagram/Makefile
index 956d7e0..d432bbe 100644
--- a/book/diagram/Makefile
+++ b/book/diagram/Makefile
@@ -2,12 +2,8 @@ all:
 
 bin/asciitosvg:
 	rm -rf build
-	mkdir -p bin build/src/github.com/asciitosvg/asciitosvg
-	cd build/src/github.com/asciitosvg/asciitosvg && \
-		git init && \
-	    git remote add asciitosvg https://github.com/asciitosvg/asciitosvg && \
-		git fetch asciitosvg refs/pull/23/head && \
-		git checkout --quiet 29f2ed76b60231da99ac1d4bca26e8ff93125a2e
+	mkdir -p bin build/src/github.com/asciitosvg
+	git clone https://github.com/dtolnay/asciitosvg build/src/github.com/asciitosvg/asciitosvg
 	GOPATH=${CURDIR}/build go build -o $@ ./build/src/github.com/asciitosvg/asciitosvg/cmd/a2s
 
 %.svg: %.ascii bin/asciitosvg

